/* HTML basic elements */

body {
  background: #007037;
  font: 14px Arial, Verdana, sans-serif;
  color: #007037;
  margin: 0;
  width: 100%;
  height: 100%;
  line-height: 1.4;
}

h1, h2, h3 {
  margin: 15px 0;
}

h1 {
  font-size: 20px;
}

h2 {
  font-size: 18px;
}

h3, h3 a {
  font-size: 16px;
}

p {
  margin: 0 0 1em 0;
}

a {
  text-decoration: none;
  color: #111;
}

a:hover {
  text-decoration: underline;
}

ul {
  list-style-type: none;
}

/* Header */

#topheader {
  background:url('images/header_bg.gif') #fbfadf repeat-x;
  height: 180px;
  width: 100%;
}

#top {
  background:url('images/zahlavi.jpg') #fbfadf no-repeat center top;
  height: 180px;
  margin: 0px auto;
  width: 100%;
}

#header {
  height: 180px;
  margin: 0px auto;
}

#head {
  float: left;
  width: 900px;
  height: 121px;
}

#logo {
  width: 900px;
  height: 121px;
}

#logo a {
  display: block;
  width: 900px;
  height: 121px;
  padding: 0px;
  margin: 0px;
  text-indent: -9999px;
}


/*  Language */

#lang {
  float: right;
  width: 50px;
  height: 121px;
  padding-top: 15px;
} 

#lang a {
  display: block;
  height:33px;
  width: 50px;
  text-align: center;
  font-weight: bold;
  color: #fff;
}

#lang a span {
  line-height:33px;
}

#lang a:hover,
.i18n-cs #lang a.cz,
.i18n-en #lang a.en,
.i18n-de #lang a.de  {
  background:url('images/lang_active.png') no-repeat;
  color: #007037;
  text-decoration: none;
}

ul.links .translation_cs,
ul.links .translation_en,
ul.links .translation_de {
  display: none;
}


/*  Menu */

#menuwrapper {
  height:59px;
}

#menu {
  float: right;
  width: 620px;
}

#block-menu-menu-menu, 
#block-menu-menu-menu-en,
#block-menu-menu-menu-de {
  background-color: transparent;
  padding: 5px;
}

ul.main-menu li.leaf {
  list-style: none;
}

ul.main-menu li {
  float: left;
  width: 105px;
  height: 24px;
}

#menu ul.main-menu li a {
  height: 24px;
  line-height: 24px;
  text-align: center;
  display: block;
  font-weight: bold;
  font-size: 15px;
  text-decoration: none;
  color: #007037;

}

#menu ul.main-menu li a.active,
#menu ul.main-menu li a:hover {
  display: block;
  height: 28px;
  color: #fff;
  background:url('images/menu_active.png') no-repeat;
}


/* Page layout */

#page {
  background: #faf8d7 url('images/bg.jpg') no-repeat center bottom;
  margin:0;
  width: 100%;
}

.container {
  width: 960px;
  margin: 0 auto;
}

#wrapper {
  background-color: #faf8d9;
}

#wrapper:after {
  clear: both;
  content: " ";
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

#main {
 float: left;
 width: 680px;
}

#sidebar {
 float: right;
 width: 263px;
}

/* Content */

#main .content, 
#main .view-aktuality {
  background: transparent url('images/sidebar_bg.gif') repeat-x left top;
  padding: 30px;
  text-align: justify;
}

#main h1.title, #sidebar h2 {
  display: block;
  height: 40px;
  line-height: 40px;
  margin: 0;
  font-size: 17px;
  font-weight: bold;
  padding-left: 25px;
}

#main h1.title {
  background: url('images/content_title.png') no-repeat left top;
  color: #007037;
}

#main ul {
  list-style-type: circle;
}


/* Blocks */

#sidebar h2 {
  background: #faf8d7 url('images/sidebar_title.png') no-repeat left top;
  color: #fff;
}

#sidebar .content {
  padding: 20px 25px;
}

.block, .box {
 padding: 0;
}

#sidebar .block {
  display:block;
  background: transparent url('images/sidebar_bg.gif') repeat-x left top;
}


/* Main Content  */

#mission {
  border:1px solid #cee0e4;
  padding:5px;
}

.messages {
  background-color: #e7f9fb;
  border: 1px solid #aad0d4;
  padding: 0.3em;
  margin-bottom: 1em;
}

.node img {
  border: 2px solid #fff;
}

.field-name-field-obrazek img {
  float: right;
  margin: 3px 0 20px 20px;
}


/* Views */

.views-field-title {
  font-size: 16px;
  padding-top: 10px;
  font-weight: bold;
  clear: both;
}

.views-field-field-clanek-anonce-value {
  text-align: justify;
}

.field-field-fotogalerie-foto img {
  float: left;
  margin:7px;
}

.views-field-field-obrazek img {
  float: left;
  padding: 2px 15px 2px 0px;
}

.view-aktuality .views-row:after {
  clear: both;
  content: " ";
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}


/*  Footer  */

#footer {
  width:100%;
  height: 50px;
  background-color: #007037;
  color: #fff;
  text-align: center;
  padding-top: 10px;
  font-size: 12px;
}


/* Search */

#edit-search-block-form-1-wrapper label {
  display: none;
}

/* List  */

.item-list ul li, ul li {
  margin:0 0 0.25em 0;
}

.item-list .pager li {
  padding: 0.25em 0.5em;
  border: 1px solid;
}

.item-list .pager li a {
  text-decoration: none;
}

.item-list .pager li:hover {
  background-color: #ddd;
  text-decoration: none;
}

.view ul.pager {
  margin-top: 20px;
}

/* Tabs */

.tabs {
  position: absolute;
  top: 20px;
  right: 20px
}

#post .tabs {
  margin-bottom: 20px;
}

.tabs ul.primary {
  border:none
}

.tabs ul.primary li a {
  background-color: none;
  border: 1px;
  height: auto;
  margin-right: 0.5em;
  padding: 0 1em;
  text-decoration: none;
}

.tabs ul.primary li {
  display: block;
  margin-bottom: 2px;
}

.tabs ul.primary {
  border: none;
}

.tabs ul.secondary,
.tabs ul.primary {
  border-bottom: 0;
  margin: 0;
  padding: 0;
}

.tabs ul.primary li,
.tabs ul.primary li.active {
  padding: 5px;
  color: #29406f;
  background: #fff;
}

.tabs ul.primary li a,
.tabs ul.primary li.active a {
  border: 0;
  color: #29406f;
  background: #fff;
  padding: 5px;
}

/* Special */

body.admin-menu {
  margin-top: 0 !important;
}

.clearfix:after, .container:after {
  clear: both;
  content: " ";
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}


/* for tablets 768 */

@media screen and (max-width: 960px) {

.container {
  width: 748px;
}

#top {
  background: transparent;
}

#head {
  width: 690px;
}

#logo {
  width: 690px;
}

#logo a {
  width: 690px;
  background: url('images/logo.png') no-repeat left 2px;
}

#main {
  width: 520px;
}

#sidebar {
  width: 220px;
}

#main h1.title {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

#sidebar h2 {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}


}


/* for smartphones 460 */

@media screen and (max-width: 768px) {

.container {
  width: 460px;
}

#head,
#logo,
#logo a {
  width: 408px;
}

#menu {
  float: none;
  width: 460px;
}

#page {
  padding-top: 20px;
  background: #faf8d7;
}

#main,
#sidebar {
  width: 460px;
}

#sidebar h2 {
  background: #007037;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

#sidebar .block {
  background: transparent;
}

.responsive-menus.responsified .responsive-menus-simple,
.responsive-menus.responsified span.toggler {
  background: #febe05;
  border-radius: 0;
  box-shadow: 0 0 0 #000;
  color: #fff;
  font-size: 1.35em;
  outline: medium none;
  padding: 0;
  height: 50px;
  line-height: 50px;
}

.responsive-menus.responsified.responsive-toggled span.toggler {
  background: #febe05;
}

.responsive-menus.responsified .responsive-menus-simple li a {
  background: #febe05;
  color: #fff;
  padding: 5px 15px;
  border-bottom: 1px solid #fff;
}

.responsive-menus.responsified .responsive-menus-simple li a:hover {
  background: #fff;
  color: #febe05;
}



}

/* for oldphones 300 */

@media screen and (max-width: 460px) {

.container {
  width: 300px;
}

#head,
#logo,
#logo a {
  width: 249px;
}

#lang {
  width: 40px;
}

#main,
#sidebar {
  width: 300px;
}

}